<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Utils\WssField\Person;

class WssFieldPersonDseWiderrufenWeg extends \Kufer\Web\KuferTools\Utils\WssField\WssFieldSelect
{
  protected function encodeValue($value)
  {
    return $this->dontEncode($value);
  }
}